PropertyHeader.h File Reference
`#include <Alembic/AbcCoreAbstract/Foundation.h>`
`#include <Alembic/AbcCoreAbstract/MetaData.h>`
`#include <Alembic/AbcCoreAbstract/DataType.h>`
`#include <Alembic/AbcCoreAbstract/TimeSampling.h>`
Include dependency graph for PropertyHeader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::PropertyHeader

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCoreAbstract
namespace | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS

## Enumerations

enum | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::PropertyType { Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::kCompoundProperty = 0 , Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::kScalarProperty = 1 , Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::kArrayProperty = 2 }